[pcbgcode:master] reported: Mismatch between ULP and settings files versions - won't run #github


pcbgcode@groups.io Integration <pcbgcode@...>
 

[pcbgcode:master] New Comment on Issue #3 Mismatch between ULP and settings files versions - won't run
By JohnAtl:

Thanks for reporting this! I'll try to have a look soon.